html,body{margin:0;padding:0;color: #336}
body{font: 90% arial,sans-serif;text-align:center}
h1 {text-align:left;margin: 0px 0px 0px 20px; color: #ccf}
h2 {text-align:left;margin: 4px 0px 0px 25px; color: #bbf}
h3 {text-align:left;margin: 2px 0px 0px 25px;}
h4 {text-align:left;margin: 0px 0px 0px 25px;}
p {text-align:left;margin:0px 10px 10px 30px}
a{color:#666;text-decoration:none}
a:hover{color:#999;}
input, textarea {border: 1px solid #336;background-color:#eee;-moz-border-radius:4px;-webkit-border-radius: 4px;border-radius: 4px;color:#336;font-size:12px}
input {width:150px}
input#search, input#add, input#kontext{width:300px}
div#header {height:80px;margin:0;padding-left:10px; background-color: #ddd;}
div#header h1{margin:0px;padding:10px 0px 0px 10px;color: #336;font-size:23px}
div#container{text-align:left;width:700px;margin:0 auto;}
div#footer{clear:left;width:100%;padding:4px;text-align:center;background:#333;color:#FFF}
div#footer p{margin:0;padding:5px 10px}
div#footer a{color:#666;text-decoration:none}
div#footer a:hover{color:#999;}
div#menu {background-color: #eee;padding: Opx 2px;color:white;height:20px}
div#menu a{color:#444;float:left;background-color:#eee;padding: 2px 4px 2px 4px;font-size:13px;margin: 0px 1px 0px 1px;text-decoration:none;font-weight:800}
div#menu a:hover{color:#eee;background-color:#444;}
div#wrapper{float:left;width:100%;min-height:200px;padding: 13px 0px 0px 0px;}
div#wrapper table {position:relative;left:120px;width:460px;text-align:left;top:10px;}
div#wrapper table td{width:230px;}
div#wrapper table td.first{text-align:right}
div#wrapper table tr.blue{background-color:#ccF;}
div#login {position:relative;left:400px;top:10px}
div#login input {width:100px}
div#login input#submit {width:70px}
textarea.add-coment{width:450px}
.diskusia {margin-bottom: 10px;}
